/*

	Theme Name: Cabu News Theme
	Theme URI: http://www.cabu.co.nz
	Description: A two or three column child theme created for the Genesis Framework.
	Author: Kevin 
	Author URI: http://www.ezimarketing.co.nz
	Version: 2.1

	Tags: black, custom-background, custom-header, custom-menu, featured-images
	Template: genesis
	Template Version: 1.8.2

	License: GNU General Public License v2.0

	License URI: http://www.opensource.org/licenses/gpl-license.php

*/


/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Navigation Constants
* Header Right Navigation
* Primary Navigation
* Primary Navigation Extras
* Secondary Navigation
* Inner
* Homepage
* Genesis Slider
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Form
* Responsive Design

*/


/* Import Fonts

------------------------------------------------------------ */
@import url(http://fonts.googleapis.com/css?family=Play);
/* Defaults

------------------------------------------------------------ */
body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
    color: #333;
    font-family: Arial, Helvetica, Tahoma, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
input {
    color: #333;
    font-family: Arial, Helvetica, Tahoma, sans-serif;
}
input,
select,
textarea,
.breadcrumb,
.sticky,
.taxonomy-description {
    background-color: #f5f5f5;
    border: 1px solid #ddd;
}
li,
ol,
ul {
    margin: 0;
    padding: 0;
}
ol li { list-style-type: decimal }
/* Hyperlinks

------------------------------------------------------------ */
a,
a:visited {
    color: #c62765;
    text-decoration: none;
}
a:hover { text-decoration: underline }
a img { border: none }
/* Body

------------------------------------------------------------ */
body { background: #e9e9e9 }
/* Wrap

------------------------------------------------------------ */
.site-container {
    background: url(images/wrap.png) repeat-x;
    margin: 0 auto;
    width: 72%;
    max-width: 960px;
}
.magazine-landing .site-container { background: none }
/* Header

------------------------------------------------------------ */
.site-header {
    min-height: 115px;
    margin: 0 auto;
    overflow: hidden;
    width: 960px;
}
.title-area {
    float: left;
    overflow: hidden;
    padding: 20px 0 0;
    width: 490px;
}
.site-title {
    font-family: Arial, Helvetica, Tahoma, sans-serif;
    font-size: 48px;
    font-weight: bold;
    line-height: 48px;
    margin: 0;
    text-shadow: 2px 2px #000;
    text-transform: uppercase;
}
.site-title a,
.site-title a:hover {
    color: #fff;
    text-decoration: none;
}
.site-description {
    color: #999;
    font-size: 13px;
    text-shadow: 1px 1px #000;
    text-transform: uppercase;
}
.site-header .widget-area {
    float: right;
    padding: 2px 0 0;
    width: 468px;
}
/* Image Header - Partial Width

------------------------------------------------------------ */
.header-image .title-area,
.header-image .site-title,
.header-image .site-title a {
    display: block;
    float: left;
    height: 120px;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 490px;
}
.header-image .site-description {
    display: block;
    overflow: hidden;
}
/* Image Header - Full Width

------------------------------------------------------------ */
.header-full-width .title-area,
.header-full-width .site-title,
.header-full-width .site-title a { width: 960px }
/* Navigation Constants

------------------------------------------------------------ */
li:hover ul ul,
li.sfHover ul ul { left: -9999px }
li:hover,
li.sfHover { position: static }
li a .sf-sub-indicator {
    position: absolute;
    text-indent: -9999px;
}
/* Header Right Navigation

------------------------------------------------------------ */
.site-header ul.menu { float: right }
.site-header ul.menu ul {
    float: right;
    margin: 0;
    padding: 0;
    width: 100%;
}
.site-header ul.menu li {
    float: left;
    list-style-type: none;
    text-transform: uppercase;
}
.site-header ul.menu li a {
    color: #999;
    display: block;
    font-size: 12px;
    padding: 6px 15px 5px;
    position: relative;
    text-decoration: none;
}
.site-header ul.menu li a:hover,
.site-header ul.menu li a:active,
.site-header ul.menu .current_page_item a,
.site-header ul.menu .current-cat a,
.site-header ul.menu .current-menu-item a { color: #c62765 }
.site-header ul.menu li li a,
.site-header ul.menu li li a:link,
.site-header ul.menu li li a:visited {
    background-color: #111;
    border: 1px solid #444;
    border-top-width: 0;
    color: #999;
    font-size: 11px;
    padding: 5px 10px;
    position: relative;
    text-transform: none;
    width: 128px;
}
.site-header ul.menu li li a:hover,
.site-header ul.menu li li a:active { color: #c62765 }
.site-header ul.menu li ul {
    height: auto;
    left: -9999px;
    margin: 0 0 0 -1px;
    position: absolute;
    width: 150px;
    z-index: 9999;
}
.site-header ul.menu li ul a { width: 130px }
.site-header ul.menu li ul ul { margin: -33px 0 0 149px }
.site-header ul.menu li:hover>ul,
.site-header ul.menu li.sfHover ul { left: auto }
/* Primary Navigation

------------------------------------------------------------ */
.nav-primary {
    background-color: #111;
    clear: both;
    overflow: hidden;
}
.nav-primary .wrap {
    color: #999;
    margin: 0 auto;
    text-transform: uppercase;
    width: 960px;
}
.nav-primary ul {
    float: left;
    width: 100%;
}
.nav-primary li {
    float: left;
    list-style-type: none;
}
.nav-primary li a {
    color: #999;
    display: block;
    font-size: 11px;
    padding: 7px 11px 6px;
    position: relative;
    text-decoration: none;
}
.nav-primary li a:hover,
.nav-primary li a:active,
.nav-primary .current_page_item a,
.nav-primary .current-cat a,
.nav-primary .current-menu-item a { color: #c62765 }
.nav-primary li li a,
.nav-primary li li a:link,
.nav-primary li li a:visited {
    background-color: #f5f5f5;
    border: 1px solid #f5f5f5;
    border-top-width: 0;
    color: #999;
    font-size: 11px;
    padding: 5px 10px;
    position: relative;
    text-transform: none;
    width: 128px;
}
.nav-primary li li a:hover,
.nav-primary li li a:active { color: #c62765 }
.nav-primary li ul {
    height: auto;
    left: -9999px;
    margin: 0 0 0 -1px;
    position: absolute;
    width: 150px;
    z-index: 9999;
    padding-top: 1px;
}
.nav-primary li ul a { width: 130px }
.nav-primary li ul ul { margin: -33px 0 0 149px }
.nav-primary li:hover>ul,
.nav-primary li.sfHover ul { left: auto }
/* Primary Navigation Extras

------------------------------------------------------------ */
.nav-primary li.right {
    float: right;
    font-size: 11px;
    padding: 7px 15px 6px;
}
.nav-primary li.right a {
    background: none;
    border: none;
    color: #999;
    display: inline;
    text-decoration: none;
}
.nav-primary li.right a:hover {
    color: #c62765;
    text-decoration: none;
}
.nav-primary li.search { padding: 0 10px }
.nav-primary li.rss a {
    background: url(images/rss.png) no-repeat center left;
    margin: 0 0 0 20px;
    padding: 7px 0 5px 18px;
}
.nav-primary li.twitter a {
    background: url(images/twitter-nav.png) no-repeat center left;
    padding: 7px 0 5px 20px;
}
/* Secondary Navigation

------------------------------------------------------------ */
.nav-secondary {
    background: url(images/subnav.png);
    border-bottom: 1px solid #111;
    border-top: 1px solid #111;
    clear: both;
    overflow: hidden;
}
.nav-secondary .wrap {
    color: #fff;
    /*font-family: 'Play', arial, serif;*/
    margin: 0 auto;
    width: 960px;
}
.nav-secondary ul {
    float: left;
    width: 100%;
}
.nav-secondary li {
    float: left;
    list-style-type: none;
}
.nav-secondary li a {
    color: #fff;
    display: block;
    font-size: 14px;
    padding: 12px 15px 11px;
    position: relative;
    text-decoration: none;
    text-shadow: 1px 1px #000;
}
.nav-secondary li a:hover,
.nav-secondary li a:active,
.nav-secondary .current_page_item a,
.nav-secondary .current-cat a,
.nav-secondary .current-menu-item a { color: #c62765 }
.nav-secondary li li a,
.nav-secondary li li a:link,
.nav-secondary li li a:visited {
    background-color: #111;
    border: 1px solid #444;
    border-top-width: 0;
    color: #fff;
    font-size: 12px;
    padding: 5px 10px;
    position: relative;
    text-transform: none;
    width: 128px;
}
.nav-secondary li li a:hover,
.nav-secondary li li a:active { color: #c62765 }
.nav-secondary li ul {
    height: auto;
    left: -9999px;
    margin: 0 0 0 -1px;
    position: absolute;
    width: 150px;
    z-index: 9999;
}
.nav-secondary li ul a { width: 130px }
.nav-secondary li ul ul { margin: -33px 0 0 149px }
.nav-secondary li:hover>ul,
.nav-secondary li.sfHover ul { left: auto }
/* Inner

------------------------------------------------------------ */
.site-inner {
    background: url(images/inner.png) repeat-x;
    overflow: hidden;
}
.site-inner .wrap {
    -moz-box-shadow: 0 1px 2px #666;
    -webkit-box-shadow: 0 1px 2px #666;
    background-color: #fff;
    box-shadow: 0 1px 1px #666;
    margin: 20px auto;
    overflow: hidden;
    width: 960px;
}
.magazine-landing .site-inner .wrap {
    margin: 20px auto;
    width: 700px;
}
/* Homepage

------------------------------------------------------------ */
.home-bottom,
.home-middle,
.home-top {
    clear: both;
    font-size: 13px;
    line-height: 20px;
    margin: 0 0 20px;
    overflow: hidden;
    width: 610px;
}
.home-bottom { margin: 0 }
.home-left {
    float: left;
    width: 290px;
}
.home-right {
    float: right;
    width: 290px;
}
/* Genesis Slider

------------------------------------------------------------ */
.content #genesis-responsive-slider,
.content #genesis-slider {
    background-color: #fff;
    border: 4px solid #f5f5f5;
    padding: 1px;
}
#genesis-responsive-slider a,
#genesis-responsive-slider a:visited,
#genesis-slider a,
#genesis-slider a:visited {
    color: #fff;
    text-decoration: underline;
}
#genesis-responsive-slider a:hover,
#genesis-slider a:hover { text-decoration: none }
#genesis-responsive-slider p,
#genesis-slider p {
    color: #fff;
    font-size: 13px;
    line-height: 20px;
}
.content .slide-excerpt {
    background-color: #222;
    border-left: 1px solid #333;
    border-top: 1px solid #333;
    filter: alpha(opacity=100);
    margin: 0;
    padding: 10px;
    opacity: 0.9;
    height: 250px;
}
html > body .slide-excerpt-border {
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
/* Breadcrumb

------------------------------------------------------------ */
.breadcrumb {
    border: none;
    font-size: 12px;
    line-height: 20px;
    margin: 0 0 30px;
    padding: 5px 10px;
}
/* Taxonomy Description

------------------------------------------------------------ */
.taxonomy-description {
    border: none;
    margin: 0 0 30px;
    padding: 10px;
}
/* Content-Sidebar Wrap

------------------------------------------------------------ */
.content-sidebar-wrap {
    float: left;
    width: 810px;
}
.content-sidebar .content-sidebar-wrap,
.full-width-content .content-sidebar-wrap,
.sidebar-content .content-sidebar-wrap { width: 960px }
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap { float: right }
.magazine-landing .content-sidebar-wrap { width: 700px }
/* Content

------------------------------------------------------------ */
.content {
    float: left;
    padding: 20px 25px;
    width: 460px;
}
.content-sidebar .content,
.sidebar-content .content { width: 610px }
.sidebar-content .content,
.sidebar-sidebar-content .content { float: right }
.full-width-content .content { width: 910px }
.full-width-content.magazine-landing .content { width: 650px }
blockquote {
    background-color: #f5f5f5;
    margin: 5px 15px 20px;
    padding: 15px 20px 0;
}
blockquote p {
    color: #666;
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-style: italic;
}
.post { margin: 0 0 40px }
.single .post { margin: 0 0 20px }
.entry-content { overflow: hidden }
.entry-content p { padding: 0 0 15px }
p.subscribe-to-comments { padding: 20px 0 10px }
.after-post-ad {
    background-color: #f5f5f5;
    margin: 5px 0 10px;
    padding: 10px;
    overflow: hidden;
}
.after-content-ad {
    clear: both;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 0 20px;
    text-align: center;
    width: 960px;
}
.more-from-category {
    margin: -5px 0 0;
    padding: 1px 0 0 18px;
}
.clear { clear: both }
.clear-line {
    border-bottom: 1px solid #ddd;
    clear: both;
    margin: 0 0 15px;
}
/* Column Classes

------------------------------------------------------------ */
.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
    float: left;
    margin: 0 0 20px;
    padding-left: 3%;
}
.one-half,
.three-sixths,
.two-fourths { width: 48% }
.one-third,
.two-sixths { width: 31% }
.four-sixths,
.two-thirds { width: 65% }
.one-fourth { width: 22.5% }
.three-fourths { width: 73.5% }
.one-fifth { width: 17.4% }
.two-fifths { width: 37.8% }
.three-fifths { width: 58.2% }
.four-fifths { width: 78.6% }
.one-sixth { width: 14% }
.five-sixths { width: 82% }
.first {
    clear: both;
    padding-left: 0;
}
/* Featured Post Grid

------------------------------------------------------------ */
.genesis-grid-even {
    float: right;
    padding: 0 0 15px;
    width: 48%;
}
.genesis-grid-odd {
    clear: both;
    float: left;
    padding: 0 0 15px;
    width: 48%;
}
.genesis-grid-even,
.genesis-grid-odd { margin: 0 0 20px }
/* Headlines

------------------------------------------------------------ */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Arial, Helvetica, Tahoma, sans-serif;
    margin: 0 0 5px;
}
h1,
h2,
h2 a,
h2 a:visited {
    font-family: Arial, Helvetica, Tahoma, sans-serif;
    font-size: 32px;
    line-height: 36px;
    color: #006633;
}
.page h1 { margin: 0 0 10px }
#genesis-responsive-slider h2 a,
#genesis-responsive-slider h2 a:visited,
#genesis-slider h2 a,
#genesis-slider h2 a:visited {
    color: #ccc;
    font-size: 18px;
    line-height: 24px;
    text-decoration: none;
}
#genesis-responsive-slider h2 a:hover,
#genesis-slider h2 a:hover { color: #2bb0db }
.home h2 a,
.home h2 a:visited {
    font-size: 20px;
    line-height: 24px;
}
.home-middle h2 a,
.home-middle h2 a:visited {
    font-size: 16px;
    line-height: 20px;
}
.taxonomy-description h1,
.widget-area h2,
.widget-area h2 a {
    font-size: 18px;
    line-height: 24px;
}
h2 a:hover {
    color: #2bb0db;
    text-decoration: none;
}
h3 { font-size: 24px }
h4 { font-size: 20px; color: #003366;
    font-family: Arial,Helvetica,Tahoma,sans-serif;
    font-weight: bold;
    letter-spacing: -1px;
    padding-bottom: 5px;
    text-transform: none; }
.home-bottom h4,
.home-middle h4 { margin: 0 0 10px }
.widget-area h4 {
    font-size: 16px;
    text-transform: uppercase;
}
.widget-area h4 a {
    color: #333;
    text-decoration: none;
}
.footer-widgets h4 {
    background: none;
    border: none;
    margin: 0 0 5px;
    padding: 0;
}
h5 { font-size: 18px }
h6 { font-size: 16px }
/* Ordered / Unordered Lists

------------------------------------------------------------ */
.entry-content ol,
.entry-content ul {
    margin: 0;
    padding: 0 0 15px;
}
.entry-content ol { margin: 0 }
.archive-page ul li,
.entry-content ul li {
    list-style-type: square;
    margin: 0 0 0 30px;
    padding: 0;
}
.entry-content ol li { margin: 0 0 0 35px }
.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul { padding: 0 }
/* Post Info

------------------------------------------------------------ */
.entry-header .entry-meta {
    font-size: 11px;
    margin: 5px 0 15px;
    text-transform: uppercase;
}
/* Post Meta

------------------------------------------------------------ */
.entry-footer .entry-meta {
    background-color: #f5f5f5;

    clear: both;
    font-size: 11px;
    padding: 7px 10px 5px;
    text-transform: uppercase;
}

/*----------post-meta-----------*/
.post-meta {    
	background: none repeat scroll 0 0 #F5F5F5;    
	border: 1px solid #E5E5E5;   
	font-size: 10px !important;    
	padding: 0 0 0 5px !important;    
	text-transform: none;
}

/* Author Box

------------------------------------------------------------ */
.author-box {
    border: 1px solid #ddd !important;
    margin: 50px 0 40px;
    overflow: hidden;
}
.author-box-content p {
    font-size: 13px;
    line-height: 20px;
}
.author-box div {
    border: 4px solid #f5f5f5;
    padding: 10px;
}
/* Sticky Posts

------------------------------------------------------------ */
.sticky {
    margin: 0 0 40px;
    padding: 20px;
}
/* Archive Page

------------------------------------------------------------ */
.archive-page {
    float: left;
    padding: 20px 0;
    width: 45%;
}
/* Post Icons

------------------------------------------------------------ */
.entry-categories {
    background: url(images/icon-categories.png) no-repeat top left;
    padding: 3px 0 3px 22px;
}
.entry-comments-link {
    background: url(images/icon-comments.png) no-repeat top left;
    margin: 0 0 0 10px;
    padding: 2px 0 2px 22px;
}
.entry-tags {
    background: url(images/icon-tags.png) no-repeat top left;
    margin: 0 0 0 10px;
    padding: 3px 0 3px 20px;
}
.time {
    background: url(images/icon-time.png) no-repeat top left;
    padding: 2px 0 2px 21px;
}
/* Images

------------------------------------------------------------ */
img {
    height: auto;
    max-width: none;
}
.avatar,
.entry-content img,
.featuredpage img,
.featuredpost img,
.post-image {
    background-color: #fff;
    border: 2px solid #eee;
    padding: 1px;
}
.home-middle .featuredpost img { margin: 0 0 10px }
.author-box .avatar {
    background-color: #fff;
    float: left;
    height: 72px;
    margin: 0 10px 0 0;
    width: 72px;
}
.post-image { margin: 0 10px 10px 0 }
.comment-list li .avatar {
    background-color: #fff;
    float: left;
    height: 30px;
    margin: 0 5px 0 0;
    width: 30px;
}
img.centered,
.aligncenter {
    display: block;
    margin: 0 auto 10px;
}
img.alignnone {
    display: inline;
    margin: 0 0 15px;
}
img.alignleft {
    display: inline;
    margin: 0 15px 10px 0;
}
img.alignright {
    display: inline;
    margin: 0 0 10px 15px;
}
.alignleft {
    float: left;
    margin: 0 15px 0 0;
}
.alignright {
    float: right;
    margin: 0 0 0 15px;
}
.wp-caption {
    background-color: #f5f5f5;
    padding: 10px;
    text-align: center;
}
p.wp-caption-text {
    font-size: 12px;
    line-height: 16px;
    padding: 5px 0;
}
.wp-smiley,
.wp-wink {
    border: none;
    float: none;
}
.gallery-caption { }
/* Post Navigation

------------------------------------------------------------ */
.pagination {
    overflow: hidden;
    padding: 20px 0;
    width: 100%;
}
.pagination li { display: inline }
.pagination li a,
.pagination li.disabled,
.pagination li a:hover,
.pagination li.active a {
    border: 1px solid #ddd;
    padding: 5px 8px;
}
.pagination li a:hover,
.pagination li.active a { background-color: #f5f5f5 }
/* Primary / Secondary Sidebars

------------------------------------------------------------ */
.sidebar {
    display: inline;
    float: right;
    font-size: 13px;
    line-height: 20px;
    width: 300px;
}
.sidebar p {
    font-size: 13px;
    line-height: 20px;
}
.sidebar-secondary {
    float: left;
    width: 150px;
}
.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary { float: left }
.content-sidebar-sidebar .sidebar-secondary { float: right }
.sidebar-primary .widget,
.sidebar-secondary .widget { border-bottom: 1px solid #ddd }
.content-sidebar .sidebar-primary .widget,
.sidebar-content-sidebar .sidebar-primary .widget,
.content-sidebar-sidebar .sidebar-primary .widget,
.content-sidebar-sidebar .sidebar-secondary .widget { border-left: 1px solid #ddd }
.sidebar-content .sidebar-primary .widget,
.sidebar-content-sidebar .sidebar-secondary .widget,
.sidebar-sidebar-content .sidebar-primary .widget,
.sidebar-sidebar-content .sidebar-secondary .widget { border-right: 1px solid #ddd }
.sidebar .widget-wrap {
    border: 4px solid #f5f5f5;
    padding: 15px 20px 20px;
}
.sidebar .widget ul { margin: 5px 0 -5px }
.home-middle .widget ul li,
.sidebar .widget ul li,
.sidebar .widget-area ul li {
    background: url(images/list.png) no-repeat top left;
    border-bottom: 1px dotted #ddd;
    list-style-type: none;
    margin: 0 0 7px;
    padding: 0 0 5px 18px;
    word-wrap: break-word;
}
/* Dropdowns

------------------------------------------------------------ */
#cat,
.widget_archive select {
    display: inline;
    font-family: Arial, Helvetica, Tahoma, sans-serif;
    font-size: 12px;
    width: 100%;
}
/* Featured Page / Post

------------------------------------------------------------ */
.featuredpage,
.featuredpost {
    clear: both;
    margin: 5 0 2px;
    overflow: hidden;
}
.featuredpage .page,
.featuredpost .post {
    border-bottom: 1px dotted #ddd;
    margin: 5 0 2px;
    overflow: hidden;
    padding: 2px 0 15px;
}
.home .featuredpost p {
    font-size: 13px;
    line-height: 20px;
}
/* Author Box
------------------------------------------------------------ */
.author-box {
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    margin: 50px 0 40px;
    overflow: hidden;
    padding: 10px;
}
.author-box-content p { font-size: 14px }
/* User Profile

------------------------------------------------------------ */
.user-profile { overflow: hidden }
/* Buttons

------------------------------------------------------------ */
input[type="button"],
input[type="submit"] {
    background: url(images/button.png) 0 0;
    border: 1px solid #c62765;
    color: #fff;
    cursor: pointer;
    font-family: Arial, Helvetica, Tahoma, sans-serif !important;
    font-size: 13px;
    font-weight: normal;
    padding: 5px;
    text-decoration: none;
}
input:hover[type="button"],
input:hover[type="submit"] {
    background: url(images/button.png) 0 -25px;
    border: 1px solid #c555;
    color: #fff;
    text-decoration: none;
}
/* Search Form

------------------------------------------------------------ */
.site-header .search-form {
    float: right;
    padding: 25px 0 0;
}
.nav-primary .search-form { float: right }
.search-form input[type="search"] {
    font-family: Arial, Helvetica, Tahoma, sans-serif;
    font-size: 13px;
    margin: 5px -6px 0 0;
    padding: 5px;
    width: 180px;
}
/* eNews and Update Widget

------------------------------------------------------------ */
.enews { background: url(images/enews.png) no-repeat top right }
.enews #subbox {
    font-family: Arial, Helvetica, Tahoma, sans-serif;
    font-size: 13px;
    margin: 10px -2px 0 0;
    padding: 5px;
    width: 175px;
}
/* Calendar Widget

------------------------------------------------------------ */
#wp-calendar { width: 100% }
#wp-calendar caption {
    font-size: 12px;
    font-style: italic;
    padding: 2px 5px 0 0;
    text-align: right;
}
#wp-calendar thead {
    background-color: #f5f5f5;
    font-weight: bold;
    margin: 10px 0 0;
}
#wp-calendar td {
    background-color: #f5f5f5;
    padding: 2px;
    text-align: center;
}
/* Footer Widgets

------------------------------------------------------------ */
.footer-widgets {
    -moz-box-shadow: 0 1px 2px #666;
    -webkit-box-shadow: 0 1px 2px #666;
    background-color: #fff;
    box-shadow: 0 1px 1px #666;
    margin: 0 auto 20px;
    overflow: hidden;
    width: 960px;
}
.footer-widgets .wrap {
    border: 4px solid #f5f5f5;
    font-size: 13px;
    line-height: 20px;
    overflow: hidden;
    padding: 15px 14px 0;
}
.footer-widgets .widget {
    background: none;
    border: none;
    margin: 0 0 15px;
    padding: 0;
}
.footer-widgets .textwidget { padding: 0 }
.footer-widgets .widget_tag_cloud div div { padding: 0 }
.footer-widgets p {
    font-size: 13px;
    line-height: 20px;
    padding: 0 0 10px;
}
.footer-widgets .widget ul li,
.footer-widgets .widget-area ul li {
    background: url(images/list.png) no-repeat top left;
    border-bottom: 1px dotted #ddd;
    list-style-type: none;
    margin: 0 0 7px;
    padding: 0 0 5px 18px;
    word-wrap: break-word;
}
.footer-widgets #wp-calendar thead,
.footer-widgets #wp-calendar td { background: none }
.footer-widgets-1 {
    float: left;
    margin: 0 20px 0 0;
    width: 295px;
}
.footer-widgets-2 {
    float: left;
    width: 290px;
}
.footer-widgets-3 {
    float: right;
    width: 295px;
}
/* Footer

------------------------------------------------------------ */
.site-footer {
    background: url(images/footer.png);
    clear: both;
    overflow: hidden;
}
.site-footer .wrap {
    font-size: 11px;
    margin: 0 auto;
    padding: 16px 0 15px;
    overflow: hidden;
    text-shadow: -1px -1px #000;
    text-transform: uppercase;
    width: 960px;
}
.site-footer p {
    color: #999;
    font-size: 12px;
}
.site-footer a,
.site-footer a:visited { color: #555 }
.site-footer a:hover {
    color: #c62765;
    text-decoration: none;
}
.site-footer .gototop {
    float: left;
    width: 200px;
}
.site-footer .gototop a {
    background: url(images/footer-top.png) no-repeat center left;
    padding: 6px 0 4px 35px;
}
.site-footer .creds {
    float: right;
    text-align: right;
    width: 755px;
}
/* Comments

------------------------------------------------------------ */
.entry-comments,
#respond {
    margin: 0 0 30px;
    overflow: hidden;
}
.entry-comments {
    font-size: 13px;
background: #f5f5f5;
 padding: 7px 10px 5px;
    line-height: 20px;
}
#author,
#comment,
#email,
#url {
    font-size: 12px;
    margin: 10px 5px 0 0;
    padding: 5px;
    width: 250px;
}
#comment {
    height: 150px;
    margin: 10px 0;
    width: 98%;
}
.ping-list { margin: 0 0 40px }
.comment-list ol,
.ping-list ol {
    margin: 0;
    padding: 10px;
}
.comment-list li,
.ping-list li {
    font-weight: bold;
    list-style: none;
    margin: 10px 0 0;
    padding: 10px;
}
.comment-list li ul li { list-style-type: none }
.comment-list p,
.ping-list p {
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    margin: 10px 5px 10px 0;
    padding: 0;
    text-transform: none;
}
.comment-list ul.children { margin-top: 20px }
.comment-list ul.children li.comment { background: #fff }
.comment-list cite,
.ping-list cite {
    font-style: normal;
    font-weight: bold;
}
.comment-meta { font-weight: normal }
.comment-author {
    font-size: 12px;
    font-weight: bold;
    padding: 8px 10px 0;
}
.comment-meta {
    font-size: 12px;
    padding: 0 10px 8px;
}
.nocomments { text-align: center }
.entry-comments .pagination {
    display: block;
    padding: 0;
}
.bypostauthor { }
.thread-alt,
.thread-even,
.alt,
.depth-1,
.even,
/* Gravity Forms

------------------------------------------------------------ */
div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
    color: #333;
    font-family: Arial, Helvetica, Tahoma, sans-serif;
    font-size: 12px !important;
    padding: 4px 5px !important;
}
div.gform_footer input.button { color: #fff }
div.gform_wrapper .ginput_complex label { font-size: 12px }
div.gform_wrapper li,
div.gform_wrapper form li { margin: 0 0 10px }
div.gform_wrapper .gform_footer {
    border: none;
    margin: 0;
    padding: 0;
}

/* Responsive Design

------------------------------------------------------------ */
@media only screen and (max-width: 1024px) { 
    body,
    .magazine-landing .site-inner .wrap,
    .site-inner .wrap {
        width: 100%;
        margin: 0 auto;
    }
    .site-header { background-color: #252525 }
    .archive-page,
    .content-sidebar .content,
    .content-sidebar .content-sidebar-wrap,
    .content-sidebar-sidebar .content,
    .footer-widgets-1,
    .footer-widgets-2,
    .footer-widgets-3,
    .full-width-content.magazine-landing .content,
    .full-width-content .content,
    .full-width-content .content-sidebar-wrap,
    .home-bottom,
    .home-left,
    .home-middle,
    .home-right,
    .home-top,
    .magazine-landing .wrap,
    .sidebar,
    .sidebar-content .content,
    .sidebar-content .content-sidebar-wrap,
    .sidebar-content-sidebar .content,
    .sidebar-sidebar-content .content,
    .content-sidebar-wrap,
    .site-footer .wrap,
    .site-header,
    .sidebar-secondary {
        box-sizing: border-box;
        width: 100%;
    }
    .site-footer .creds,
    .site-footer .gototop,
    .site-header ul.menu,
    .site-header .widget-area,
    .nav-primary .wrap,
    .nav-secondary .wrap,
    .title-area {
        float: none;
        text-align: center;
        width: 100%;
    }
    .site-header .widget-area { padding: 10px 0 }
    .site-header ul.menu { float: none }
    .site-header li,
    .nav-primary li,
    .nav-secondary li {
        display: inline-block;
        float: none;
    }
    .site-header li li,
    .nav-primary li li,
    .nav-secondary li li { text-align: left }
    .nav-primary li.right { display: none }
    .entry-content img,
    .featuredpage img,
    .featuredpost img,
    .post-image {
        border: none;
        padding: 0;
    }
    .site-footer {
        background: none;
        background-color: #252525;
        width: 100%;
    }
    .site-footer p { padding: 0 20px }
}
@media only screen and (max-width: 600px) { 
    .site-title {
        font-size: 36px;
        line-height: 1;
    }
    .nav-primary li a,
    .nav-secondary li a { padding: 7px 10px 6px }
    .nav-secondary {
        background: none;
        background-color: #111;
        border: none;
    }
    .content .slide-excerpt { display: none }
    h1,
    h2,
    h2 a,
    h2 a:visited { font-size: 30px }
    h3,
    h4 { font-size: 24px }
    .home-bottom h4,
    .home-middle h4 { font-size: 18px }
    .five-sixths,
    .four-fifths,
    .four-sixths,
    .one-fifth,
    .one-fourth,
    .one-half,
    .one-sixth,
    .one-third,
    .three-fifths,
    .three-fourths,
    .three-sixths,
    .two-fifths,
    .two-fourths,
    .two-sixths,
    .two-thirds {
        padding: 0;
        width: 100%;
    }
}
/* Start of Custom CSS */
body { background: #FBF29E;    padding: 30px 0; font-family: Arial,Helvetica,sans-serif; }
.site-container { background: #FFF;    margin: 0 auto;    padding: 20px 40px 40px;    border: 1px solid #E5E5E5;    border-radius: 20px;    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); width: 71.5%; }
.wrap { background: #FFF; max-width: 100%; }
.logo { margin-bottom: 20px; }
.site-inner { background: none; }
.site-header { width: 100%; height: 150px; margin-bottom: 20px; }
.site-inner .wrap { box-shadow: none; }
.nav-primary {
    background-color: #FFF;
    border-top: 1px dotted #DDDDDD;
}
.nav-primary li a,
.nav-primary ul.menu li a {
    font-size: 16px !important;
    font-weight: bold;
    text-transform: none;
    color: #003366 !important;
}
.nav-primary li a:hover,
.nav-primary ul.menu li a:hover { color: #006633 !important }
.nav-primary li a:hover,
.nav-primary  ul.menu li a:active,
.nav-primary li a:hover,
.nav-primary  ul.menu .current_page_item a,
.nav-primary li a:hover,
.nav-primary  ul.menu .current-cat a,
.nav-primary li a:hover,
.nav-primary  ul.menu .current-menu-item a { color: #003366 !important }
.site-header .search-form { padding: 0 }
.nav-primary li.search {
    float: right !important;
    padding: 0;
}
.search-form input[type="search"] { margin: 5px 0px }
nput[type="button"],
input[type="submit"] {
    border: 0;
    background: #003366;
}
.nav-secondary {
    background: #F5F5F5;
    max-width: 100%;
    margin: 0 auto;
    width: 960px;
}
.nav-secondary {
    margin-top: 3px;
    background: #F5F5F5;
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
}
.nav-secondary li a,
.nav-secondary ul.menu li a {
    color: #006633;
    line-height: 20px;
    padding: 5px 10px;
    font-weight: bold;
    font-size: 16px;
    text-transform: none;
}
.nav-secondary li a {
    font-size: 12px;
    text-shadow: none;
}
.nav-secondary li a:hover,
.nav-secondary ul.menu li a:hover,
.nav-secondary li a:hover,
.nav-secondary ul.menu li a:active,
.nav-secondary li a:hover,
.nav-secondary ul.menu .current_page_item a,
.nav-secondary li a:hover,
.nav-secondary ul.menu .current-cat a,
.nav-secondary li a:hover,
.nav-secondary ul.menu .current-menu-item a { color: #2bb0db }
.sidebar .widget-wrap { border: 0 }
.content-sidebar .sidebar-primary .widget,
.sidebar-content-sidebar .sidebar-primary .widget,
.content-sidebar-sidebar .sidebar-primary .widget,
.content-sidebar-sidebar .sidebar-secondary .widget { border: 0 }
.content { padding: 0 }
img.alignleft {
    float: left;
    margin: 6px 20px 15px 0px;
}
.AdvancedText ul,
.AdvancedText li {
    padding: 0 0 5px 18px;
    background: url("images/bullet.png") no-repeat scroll left top transparent;
    list-style: none;
    border-bottom: 1px dotted #DDDDDD;
    margin: 0 0 7px;
    word-wrap: break-word;
    line-height: 1.2;
}
.home-middle .widget ul li,
.sidebar .widget ul li,
.sidebar .widget-area ul li {
    line-height: 1.2;
    background: url("images/bullet.png") no-repeat scroll left top transparent;
}
h1,
h2,
h2 a,
h2 a:visited {
    font-family: Arial,Helvetica,Tahoma,sans-serif;
    font-size: 20px;
    letter-spacing: -1px;
    font-weight: bold;
}
.sidebar a,
a:visited { color: #006633 }
.widget-area h4 {
    font-family: Arial,Helvetica,Tahoma,sans-serif;
    font-size: 20px;
    letter-spacing: -1px;
    font-weight: bold;
    color: #003366;
    text-transform: none;
    padding-bottom: 5px;
    border-bottom: 1px dotted #DDDDDD;
}
.sidebar { font-size: 12px }
.nav-secondary ul.menu li a:hover,
.nav-secondary ul.menu li a:active,
.nav-secondary ul.menu .current_page_item a,
.nav-secondary ul.menu .current-cat a,
.nav-secondary ul.menu .current-menu-item a { color: #2BB0DB }
.nav-secondary ul.menu li li a,
.nav-secondary ul.menu li li a:link,
.nav-secondary ul.menu li li a:visited {
    width: 202px;
    background: #F5F5F5;
    border-color: #CCCCCC;
    color: #006633;
    font-weight: bold;
    font-size: 14px;
}
.nav-secondary ul.menu li li a:hover { color: #2BB0DB }
.header-image .title-area,
.header-image .site-title,
.header-image .site-title a { display: none }
.site-header {
    background-size: 100% !important;
    height: 150px !important;
}
.home-bottom h4,
.home-middle h4 {
    color: #003366;
    font-size: 20px;
    font-weight: bold;
    font-family: Arial,Helvetica,Tahoma,sans-serif;
} /* Post Info Custom CSS */
.home .featuredpost p { margin-bottom: 20px; }
.post { margin: 0 0 20px; }
.entry-header .entry-meta { background: #F5F5F5; border: 1px solid #E5E5E5; padding: 0px 0px 0px 5px; text-transform: none; font-size: 10px !important; }
.time { background: none; padding: 0; }
.entry-comments-link { background: none; padding: 0; }
.entry-header .entry-meta a { color: #003366 !important; }
.entry-header .entry-meta a:hover { color: #2BB0DB; }
.read-more { float: right; margin-right: 10px; }
.more-link { }
.widget_nav_menu { float: right; }
.widget_nav_menu ul li { list-style: none; float: left; }
.widget_nav_menu ul li a { color: #003366;    line-height: 20px;    padding: 5px 10px;    font-weight: bold;    font-size: 16px;    text-transform: none; }
.widget_nav_menu ul li a:hover { color: #006633; text-decoration: none; }
.featuredpage .page:last-child,
.featuredpost .post:last-child { border: 0; }
.site-footer { background: none; }
.site-footer .wrap { text-shadow: none; border-top: 1px dotted #DDDDDD }
/* Latest Custom CSS */
a,
a:visited { color: #2bb0db }
.site-footer p {
    color: #000;
    text-transform: none;
}
.site-footer a {
    text-transform: none;
    color: #003366;
}
.home .featuredpost p { font-size: 11pt }
body .site-header { background-size: 100% !important }
.nav-secondary li ul { z-index: 99999 }
a.rsLink { z-index: 1 }
.home .entry-content p { padding: 0 }
.home .rsDefaultInv .rsBullets { margin-bottom: 20px !important }
.full-width-content .content { width: 100% }
table { width: 100% !important }
/* Home widget CSS */
.home-intro {
    text-align: center;
    margin: 20px 0;
}
.home-middle-left {
    clear: both;
    padding-left: 0;
    width: 31%;
    float: left;
    margin: 0 0 20px;
}
.home-middle-center,
.home-middle-right {
    width: 31%;
    padding-left: 3%;
    float: left;
    margin: 0 0 20px;
}
.category-feed {
    float: right;
    clear: both;
    width: 100%;
}
.category-feed a { float: right }
.category-feed  img {
    margin-bottom: -10px;
    margin-left: 15px;
}
.page .category-feed,
.single .category-feed { display: none }
.search-form {    text-align: right;}

.normal-post, .sticky-post {
    margin: 20px 0;
}
